View Issue Details

IDCategoryLast Update
0000040bugs2008-11-20 23:35
ReporterpaulAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000040: copy of selected regions doesn't do anything
Descriptionthe summary says it all
TagsNo tags attached.

Activities

taybin

2004-05-17 02:48

administrator   ~0000765

Wasn't this implemented?

paul

2004-05-26 13:27

administrator   ~0000859

fixed. that's the end of the record.

Issue History

Date Modified Username Field Change
2003-10-07 23:54 paul New Issue
2004-05-17 02:48 taybin Note Added: 0000765
2004-05-26 13:27 paul Status new => resolved
2004-05-26 13:27 paul Resolution open => fixed
2004-05-26 13:27 paul Assigned To => paul
2004-05-26 13:27 paul Note Added: 0000859
2008-11-20 23:35 seablade Status resolved => closed